/*------------------------------------------------------------------
[Master Stylesheet]
Project:	taryfy.net
Version:	1.0
Last change:	20/05/2016
Author:	taryfy.net
-------------------------------------------------------------------*/
/* Stylesheets and Google fonts import */
@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.otf')  format('opentype'),
    url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Semibold.otf')  format('opentype'),
    url('fonts/ProximaNova-Semibold.woff') format('woff'), url('fonts/ProximaNova-Semibold.ttf')  format('truetype'), url('fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Bold.otf')  format('opentype'),
    url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf')  format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Extrabld';
    src: url('fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Extrabld.otf')  format('opentype'),
    url('fonts/ProximaNova-Extrabld.woff') format('woff'), url('fonts/ProximaNova-Extrabld.ttf')  format('truetype'), url('fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------------------------------------------------
[Table of contents]

0. CSS Reset
1. Basic Styles

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	outline:none;
}
iframe{
	border:0;
}
/*-------------------------------------------------------------------------------------------*/
/* 1. Basic Styles */
/*-------------------------------------------------------------------------------------------*/
html, body {
    margin: 0;
    min-height: 100%;
}
body {
    background-repeat: no-repeat;
    background-image: url('../images/background.jpg');
    background-color: #474747;
    position: relative; /* needed for the overlay to extend when you scroll */
}
.resetfix{
    clear: both;
}
.container-content{
    display: block;
    position: relative;
    width: 960px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px;
}
.container-top{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
    .container-logo{
        display: block;
        position: relative;
        width: auto;
        height: auto;
        padding: 0px 0px 0px 0px;
        margin: 30px 0px 0px 0px;
        float: left;
    }
        .logo-top{
            display: block;
            position: relative;
            width: 57px;
            height: 50px;
            padding: 0px 0px 0px 0px;
            margin: 0px 0px 0px 0px;
            background: center center url('../images/logo-top.png') no-repeat;
        }
    .social-buttons{
        display: block;
        position: relative;
        width: auto;
        height: auto;
        padding: 0px 0px 0px 0px;
        margin: 30px 0px 0px 0px;
        float: right;
    }
        .social-button{
            display: block;
            position: relative;
            width: 27px;
            height: 27px;
            padding: 0px 0px 0px 0px;
            margin: 0px 5px 0px 5px;
            float: left;
        }
        .social-button.yt{
            background:center center url('../images/social-yt.png') no-repeat;
        }
        .social-button.fb{
            background:center center url('../images/social-fb.png') no-repeat;
        }
        .social-button.vk{
            background:center center url('../images/social-vk.png') no-repeat;
        }
        .social-button.tw{
            background:center center url('../images/social-tw.png') no-repeat;
        }
        .social-button.gp{
            background:center center url('../images/social-gp.png') no-repeat;
        }
        .social-button.tg{
            background:center center url('../images/social-tg.png') no-repeat;
        }
        .social-button.yt:hover{
            background:center center url('../images/social-yt-hover.png') no-repeat;
        }
        .social-button.fb:hover{
            background:center center url('../images/social-fb-hover.png') no-repeat;
        }
        .social-button.vk:hover{
            background:center center url('../images/social-vk-hover.png') no-repeat;
        }
        .social-button.tw:hover{
            background:center center url('../images/social-tw-hover.png') no-repeat;
        }
        .social-button.gp:hover{
            background:center center url('../images/social-gp-hover.png') no-repeat;
        }
        .social-button.tg:hover{
            background:center center url('../images/social-tg-hover.png') no-repeat;
        }
.container-slogan{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 60px auto 0px;
}
    .slogan{
        width: 100%;
        text-align: center;
        font-family: 'ProximaNova-Extrabld';
        font-size: 67px;
        color: #000;
        text-transform: uppercase;
    }
    .slogan span{

        color: #FF162B;
    }
.slogan span.underline{
    color: #FF162B;
    border-bottom: 3px solid #FF162B;
    padding: 0px 0px 0px 0px;
    margin: 80px 0px 0px 0px;
    display: inline-block;
}
    .text1{
        width: 100%;
        text-align: center;
        color: #000;
        font-family: 'ProximaNova-Regular';
        font-size: 25px;
        margin-top: 40px;
    }
.text2{
    width: 100%;
    text-align: center;
    color: #000;
    font-family: 'ProximaNova-Bold';
    font-size: 30px;
    margin-top: 70px;
    text-transform: uppercase;
     }
.block1{
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
.block1a{
    display: inline-block;
    float: left;
}
.block1b{
    display: inline-block;
    float: right;
}
.block2{
    width: 100%;
    text-align: center;
    margin-top: 100px;
}
.block3{
    width: 100%;
    text-align: center;
    margin-top: 150px;
    margin-bottom: 100px;
}
.container-demands{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 80px auto 0px;
}
    .demand-title{
        display: block;
        position: relative;
        width: 230px;
        height: 115px;
        padding: 45px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        text-align: center;
        font-family: 'ProximaNova-Bold';
        font-size: 30px;
        color: #000;
        text-transform: uppercase;
        float: left;

    }
    .demand-item{
        display: block;
        position: relative;
        width: 32%;
        height: 165px;
        padding: 0px 0px 0px 0px;
        margin: 0px 5px 0px 5px;
        float: left;
    }
    .demand-img{
        display: block;
        position: relative;
        width: 70px;
        height: 57px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 60px;
    }
    .demand-txt{
        display: block;
        position: relative;
        text-align: left;
        font-family: 'ProximaNova-Bold';
        font-size: 24px;
        line-height: 25px;
        color: #000;
        text-transform: uppercase;
        padding: 0px 0px 0px 70px;
        margin: 10px 0px 0px 0px;
    }
    .demand-item.first .demand-img{
        background:center center url('../images/demand-first.png') no-repeat;
    }
    .demand-item.second .demand-img{
        background:center center url('../images/demand-second.png') no-repeat;
    }
    .demand-item.third .demand-img{
        background:center center url('../images/demand-third.png') no-repeat;
    }
.container-taryf{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 80px auto 0px;
}
    .new-prices-txt{
        display: block;
        position: relative;
        width: 230px;
        height: auto;
        padding: 10px 0px 0px 0px;
        margin: 0px 30px 0px 0px;
        text-align: right;
        font-family: 'ProximaNova-Semibold';
        font-size: 29px;
        line-height: 35px;
        color: #FFF;
        text-transform: uppercase;
        float: left;
    }
    .container-2razy{
        display: block;
        position: relative;
        width: 660px;
        height: 155px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        background: url('../images/background-taryf.png');
        float: left;
    }
        .razy-txt{
            display: block;
            position: relative;
            width: 330px;
            height: 115px;
            padding: 24px 0px 0px 40px;
            margin: 0px 0px 0px 0px;
            text-align: left;
            font-family: 'ProximaNova-Extrabld';
            font-size: 37px;
            line-height: 36px;
            color: #FFF;
            text-transform: uppercase;
            float: left;
        }
        .razy-txt.last{
            padding: 24px 0px 0px 0px;
        }
        .razy-txt span{
            color: #000;
        }
.linered{
    display: block;
    position: relative;
    width: 860px;
    height: 3px;
    padding: 0px 0px 0px 0px;
    margin: 70px auto 70px;
    background: #FF162B;
}
.container-graph{
    display: block;
    position: relative;
    width: 770px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 80px auto 0px;
}
    .graph-txt{
        display: inline-block;
        position: relative;
        width: 375px;
        height: auto;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        text-align: center;
        font-family: 'ProximaNova-Semibold';
        font-size: 23px;
        color: #FFF;
        text-transform: uppercase;
    }
    .graph{
        display: block;
        position: relative;
        width: 690px;
        height: 220px;
        padding: 0px 0px 0px 0px;
        margin: 20px auto 0px;
        background: center center url('../images/graph.png') no-repeat;
    }
.container-footer{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: 80px auto 100px;
}
    .container-media{
        display: block;
        position: relative;
        width: 200px;
        height: 320px;
        padding: 0px 0px 0px 0px;
        margin: 0px auto 0px;
        float: left;
    }
        .media-title{
            margin: 0px 0px 10px;
            text-align: left;
            font-family: 'ProximaNova-Semibold';
            font-size: 21px;
            color: #FFF;
            text-transform: uppercase;
        }
        .media-photos{
            display: block;
            position: relative;
            width: 182px;
            height: 133px;
            padding: 0px 0px 0px 0px;
            margin: 0px 0px 20px 0px;
            background: center center url('../images/photo-thumb.png') no-repeat;
        }
        .media-photos.hide{
            display: none;
        }
        .media-video{
            display: block;
            position: relative;
            width: 182px;
            height: 102px;
            padding: 0px 0px 0px 0px;
            margin: 0px 0px 0px 0px;
            background: center center url('../images/video-thumb.png') no-repeat;
        }
    .container-tip{
        display: block;
        position: relative;
        width: 585px;
        height: 320px;
        padding: 0px 360px 0px 0px;
        margin: 0px 0px 0px 40px;
        float: left;
        background: center center url('../images/background-footer.png') no-repeat;
        font-family: 'ProximaNova-Semibold';
        font-size: 15px;
        line-height: 17px;
        color: #FFF;
        text-align: right;
    }
    .container-tip span{
        font-size: 15px;
        font-family: 'ProximaNova-Regular';
    }
    .container-tip img{
        display: inline-block;
        margin: 0px 0px -7px 0px;
    }
@media (min-width:320px) and (max-width:768px){
    /*.container-content{
        width: 100%;
    }
    .block1a,.block1b{
        float: none;
    }
    .demand-item{
        width: 100%;
        margin: 0px 0px 0px 0px;
    }*/
}